struts-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Petrelli" <antonio.petre...@gmail.com>
Subject [s1] Possible problem in compiling Struts 1.4 with Tiles 2
Date Fri, 20 Jul 2007 09:33:52 GMT
Hi all!
I think that I made a mistake. The S1-Tiles 2 plugin needs Java 5 to compile
(it is declared in its pom), simply because Tiles 2 is based on Java 5 and
there is no retrotranslated published versions.
Does it create a problem when releasing S1?

Antonio

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message